@font-face{font-family:'OxfamTStar';src:url('../fonts/OxfamTSTARHeavyWebEOT.eot?#iefix') format('embedded-opentype'),
url('../fonts/OxfamTSTARHeavyWebWOFF.woff') format('woff');font-weight:900;}
@font-face{font-family:'OxfamTStar';src:url('../fonts/OxfamTSTARRegularWebEOT.eot');src:url('../fonts/OxfamTSTARRegularWebEOT.eot?#iefix') format('embedded-opentype'),
url('../fonts/OxfamTSTARRegularWebWOFF.woff') format('woff');}
@font-face{font-family:'OxfamTStar';src:url('../fonts/OxfamTSTARBoldWebEOT.eot');src:url('../fonts/OxfamTSTARBoldWebEOT.eot?#iefix') format('embedded-opentype'),
url('../fonts/OxfamTSTARBoldWebWOFF.woff') format('woff');font-weight:bold;}
@font-face{font-family:'DOTMATRIXTSTAR';src:url('../fonts/DOTMATRIXTSTAR.otf');}
a{color:#44841A;}
a:hover{color:#006543;}
.row{padding:50px 10px 10px 10px;}
.fullWidth{width:100%;margin-left:auto;margin-right:auto;max-width:initial;}
.squeeze{max-width:1000px;margin:0 auto;}
.floatLeft{float:left;}
.floatRight{float:right;}
.logo{padding:10px 0;max-width:160px;}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6, button, .menu li a{font-family:'OxfamTStar', Montserrat, sans-serif!important;}
p, footer{font-family:Arial, Helvetica, sans-serif;!important;}
.dotFont{font-family:'DOTMATRIXTSTAR', OxfamTStar, Montserrat, sans-serif!important;}
.button{border-radius:0;background-color:#44841A;}
#Header{width:100%;background:#fff url(../img/BodyPatternStripGreen.png) repeat-x;padding:7px;position:fixed;overflow:hidden;z-index:99999;}
.top-bar, .top-bar ul{background-color:#ffffff;}
.top-bar{padding-top:20px;}
.top-bar-right{padding-top:10px;}
.menu li a{padding:20px;color:#61a534;font-size:1.2em;text-transform:uppercase;font-weight:900;margin-right:20px;-webkit-transition:all 200ms;transition:all 200ms;}
.menu li a:hover{color:white;background-color:#111;}
.menu li a.callToAction{border:3px solid #f16e22;color:#f16e22;padding:17px;margin-right:0;}
.menu li a.callToAction:hover{background-color:#f16e22;color:white;}
footer.row{padding:40px 0 50px 0;width:100%;background:#ffffff url(../img/BodyPatternStripGreen.png) repeat-x top;}
@media screen and (max-width:39.9375em){.title-bar{padding-top:20px;background:#ffffff;color:#5da423;}
.logo{height:60px;}
.logo img{height:40px;padding-right:14px;}
.top-bar .logo img{display:none;}
.hamBurger{position:absolute;right:0;padding-right:10px;}
.menu-icon::after{position:absolute;top:0;left:0;display:block;width:100%;height:2px;background:#5da423;box-shadow:0 7px 0 #5da423, 0 14px 0 #5da423;content:'';}
.top-bar, .top-bar li{background:#eaeade;}
.menu li{width:100%;}
.menu li a{padding:10px;margin-right:5px;}
.menu li a.callToAction{border:3px solid #f16e22;padding:7px;}
}